from models.models import Country
from schemas.country import ResponseCountry
from sqlalchemy.orm import Session
from models.models import Country, City

def get_countrie_all(db: Session):
    return db.query(Country).all()


def get_cities_by_country(db: Session, country_id: str):
    return db.query(City).filter(City.country_id == country_id).all()
